/**
 * WGS84转GCJ02(高德，腾讯)
 * @param lng
 * @param lat
 * @returns
 */
export declare function wgs84ToGcj02(lng: number, lat: number): {
    lng: number;
    lat: number;
};
/**
 * GCJ02转BD09(百度)
 * @param lng
 * @param lat
 * @returns
 */
export declare function gcj02ToBd09(lng: number, lat: number): {
    lng: number;
    lat: number;
};
/**
 * WGS84转BD09（百度）
 * @param _lng
 * @param _lat
 * @returns
 */
export declare function wgs84ToBd09(_lng: number, _lat: number): {
    lng: number;
    lat: number;
};
